{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Agregar Laboratorios</h1>

    {{ form_start(form) }}

    <table class="table table-bordered">
    <tbody>
    <tr>
      <td align="center" height=30 width=200>Nombre : </td>
      <td>{{ form_widget(form.nombre) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Clinica : </td>
      <td>{{ form_widget(form.clinica) }}</td>
    </tr>

    </tbody>
    </table>

{{ form_end(form) }}
<hr />
<a href="{{ path('laboratorios') }}" class="btn btn-warning">Regresar</a>
{% endblock %}
